html{
	height:100%;
	min-width:950px;
}
body{
	height:100%;
	min-width:950px;
	width:100%;
	margin:0;
	color:#aaa;
	font:13px 'Trebuchet MS', sans-serif;
	background: url('../img/bg_header.jpg') 50% 0 no-repeat,
				url('../img/bg_main_1.jpg') 50% 0 repeat-y,
				url('../img/bg_body.jpg') 0 0 repeat #2a3d58;
}
body.ba {
	transition: background 0.5s ease;
	background: url('../img/bg_header_ba.jpg') 50% 0 no-repeat,
				url('../img/bg_main_1.jpg') 50% 0 repeat-y,
				url('../img/bg_body.jpg') 0 0 repeat #2a3d58;
}
input[type=submit]::-moz-focus-inner {
	padding:0;
	border:0;
}
input:focus{
	outline:none;
}
textarea:focus{
	outline:none;
}
h1, h2{
	margin:4px 0;
	padding:0 0 0 46px;
	color:#fff;
	font:20px/41px 'Trebuchet MS', sans-serif;
	background:url('../img/bull_title.gif') no-repeat;
}
a{
	color:#50a0ff;
}
a:hover{
	color:#00ffff;
	text-decoration:none;
}
.red{
	color:#f00;
}
.light_red{
	color:#ff8080;
	font:700 13px 'Trebuchet MS', sans-serif;
}
#wrap{
	min-height:100%;
	background:url('../img/bg_footer.jpg') 50% 100% no-repeat;
}
header{
	height:245px;
	width:950px;
	margin:0 auto;
}
header .header_ico{
	height:20px;
	width:935px;
	padding:10px 15px 7px 0;
}
header .header_ico a{
	height:20px;
	width:27px;
	float:right;
	margin:0 0 0 12px;
	overflow: hidden;
	text-indent: -9999px;
}
header .header_ico a:nth-child(1){
	background:url('../img/bg_top_btn_03.png') no-repeat;
}
header .header_ico a:nth-child(2){
	background:url('../img/bg_top_btn_02.png') no-repeat;
}
header .header_ico a:nth-child(3){
	background:url('../img/bg_top_btn_01.png') no-repeat;
}
header .holder{
	overflow:hidden;
}
header .holder #logo{
	height:140px;
	width:420px;
	float:left;
}
header .holder #tba{
	float:left;
	padding:11px 0 0 50px;
}
header .holder #tba1,
header .holder #tba2 {
	height:60px;
	width:468px;
	overflow:hidden;
	margin:0 0 9px;
}
header nav{
	height:38px;
	width:555px;
	overflow:hidden;
	margin:4px 0 0;
	padding:0 5px 0 382px;
}
header nav a,
header nav a:hover{
	height:38px;
	width:110px;
	float:left;
	overflow:hidden;
	margin:0 1px 0 0;
	color:#fff;
	font:16px/36px 'Trebuchet MS', sans-serif;
	text-align:center;
	text-decoration:none;
	text-shadow:0 0 1px #000;
	background:url('../img/bg_btn.png') no-repeat;
}
header nav a:first-letter{
	color:#00aeef;
}
main{
	width:918px;
	display:block;
	margin:-6px auto 0;
	padding:0 16px 102px;
	overflow:hidden;
}
main .col{
	float:left;
	overflow:hidden;
}
main .sidebar{
	width:188px;
	margin:3px 16px 0 0;
	padding:10px 0 0;
}
main .col:nth-child(2){
	width:298px;
	margin:0 16px 0 0;
	text-align:justify;
}
body.text main .col:nth-child(2){
	width:714px;
	margin:0;
	text-align:left;
}
main .col .subs {
	background: #000000;
	margin: 5px 100px;
	padding: 10px;
}
main .col .subs a {
	text-decoration: none;
}
main .col:nth-child(3){
	width:400px;
}
main .col #socialbookmark:before {
	content: 'Поделиться:';
}
main .col #socialbookmark {
	margin: 10px 0px 20px 0px;
}
main aside .forum{
	height:69px;
	width:188px;
	display:block;
	overflow:hidden;
	margin:0 0 16px;
	font:13px/69px 'Trebuchet MS', sans-serif;
	text-indent:9999px;
	background:url('../img/ico_forum.jpg') no-repeat;
}
main aside .news{
	width:168px;
	overflow:hidden;
	margin:0 0 16px;
	padding:39px 10px 0;
	color:#999;
	font:11px 'Trebuchet MS', sans-serif;
	background:	url('../img/bg_news_top.jpg') 0 0 no-repeat,
				url('../img/bg_news_bottom.jpg') 0 100% no-repeat,
				url('../img/bg_news.jpg') 0 0 repeat-y;
}
main aside .news .newsbtitle{
	margin:6px 0 2px;
	color:#ddd;
	font:800 11px 'Trebuchet MS', sans-serif;
}
main aside .news .more{
	text-align:right;
}
main aside .news .newsbtitle p,
main aside .news .newsbcont p,
main aside .news .more p{
	margin:0;
}
main aside .news .all_news{
	height:21px;
	width:188px;
	display:block;
	margin:10px 0 0 -10px;
	overflow:hidden;
	text-indent:9999px;
	font:11px/21px 'Trebuchet MS', sans-serif;
}
main aside .my_city{
	height:130px;
	width:188px;
	display:block;
	overflow:hidden;
	margin:0 0 14px;
	font:13px/130px 'Trebuchet MS', sans-serif;
	text-indent:9999px;
	background:url('../img/ico_my_city.jpg') no-repeat;
}
main aside .workshop_top{
	height:45px;
	width:188px;
	margin:0 0 5px;
	background:url('../img/bg_workshop.jpg') no-repeat;
}
main aside .workshop_holder{
	height:250px;
	width:185px;
	overflow:auto;
	padding:0 0 0 3px;
	font:11px/11px 'Trebuchet MS', sans-serif;
}
main aside .workshop_holder ul{
	margin:0 0 0 12px;
	padding:0;
}
main aside .workshop_holder li{
	margin:4px 0;
	list-style-type:square;
}
main aside .workshop_holder a{
	text-decoration:none;
}
main .workshop_list{
	margin:0;
	padding:0;
	list-style:none;
}
main .workshop_list ul{
	margin:0;
	padding:0 0 0 16px;
}
main .workshop_list li{
	list-style:none;
}
main .workshop_list a{
	text-decoration:none;
}
/*-----------------------------------------------------------------------------------------------------------------------*/
#socialbookmark{
	width:100%;
	overflow:hidden;
}
.b-share-icon{ 
	background:url("http://yastatic.net/share/static/b-share-icon.png") 0px 99px no-repeat transparent;
	border:0px none currentColor;
	display:inline;
	float:left;
	height:16px;
	overflow:hidden;
	padding:0px !important;
	vertical-align:top;
	width:16px;
}
.b-share-icon_vkontakte, .b-share-icon_custom{ 
	background-position:0px 0px;
}
.b-share-icon_facebook{ 
	background-position:0px -68px;
}
.b-share-icon_twitter{ 
	background-position:0px -51px;
}
.b-share-icon_odnoklassniki{ 
	background-position:0px -170px;
}
.b-share-icon_moimir{ 
	background-position:0px -85px;
}
.b-share__handle{ 
	cursor:pointer;
	float:left;
	height:16px;
	padding:5px 3px 5px 2px !important;
	color:#aaa;
	font:11px/14px 'Trebuchet MS', sans-serif;
	text-align:left;
}
.b-share__handle:hover{
	color:#f00;
	font:13px/14px 'Trebuchet MS', sans-serif;
	text-decoration:underline;
}
#comments{ 
	border-top:1px dotted #666;
	margin:20px 0px;
	padding:4px 0px;
}
#comments b{ 
	color:#fff;
	font:700 15px 'Trebuchet MS', sans-serif;
}
.comment{ 
	margin:8px 0px;
	font:11px 'Trebuchet MS', sans-serif;
}
.comment dd{ 
	color:#0f0;
	display:inline;
	font:700 11px 'Trebuchet MS', sans-serif;
	margin:0;
	padding:0 4px 0 0;
}
.comment dt{ 
	display:inline;
	margin:0;
	color:#444;
}
.comment blockquote{
	display:block;
	margin:0;
	padding:4px;
	font:13px 'Trebuchet MS', sans-serif;
	font-style: italic;
	background-color:#23262c;
}
.comment p {
	margin: 0;
}
main #addmycommentform .error {
	color: #ff0000;
	padding: 10px 40px;
}
main #addmycommentform input,
main #addmycommentform textarea,
main .formfmt input,
main .formfmt textarea{
	color:#fff;
	background-color:#333;
	border:1px solid #fff;
	padding:0 5px;
}
.newstitle{
	margin: 20px 0 10px 0;
	color:#ddd;
	font:700 13px 'Trebuchet MS', sans-serif;
}
.alr{
	text-align:right;
}
/*-----------------------------------------------------------------------------------------------------------------------*/
main #addmycommentform{
	padding:8px 0 0;
}
main #addmycommentform .label_holder{
	display:flex;
	align-items:center;
	margin:0 0 8px;
}
main #addmycommentform label{
	width:95px;
	display:inline-block;
	padding:0 5px 0 0;
}
main #addmycommentform .label_holder small{
	margin:0 0 0 5px;
}
main #addmycommentform textarea{
	width:602px;
}
main #addmycommentform .label_and_img{
	display:table;
	margin:0 0 10px;
}
main #addmycommentform .holder_left{
	width:100px;
	display:table-cell;
	vertical-align:middle;
}
main #addmycommentform .holder_right{
	width:418px;
	display:table-cell;
}
main #addmycommentform .holder_right img{
	margin:0 0 8px;
}
main .formfmt{
	padding:20px 0 0;
}
main .formfmt .error {
	padding: 20px;
	margin: 10px 0;
	text-align: center;
	font-size: 130%;
	color: #ffffff;
}
main .formfmt .error span {
	color: #ff3333;
}
main .formfmt .label_and_img{
	display:table;
	margin:0 0 10px;
}
main .formfmt .holder_left{
	width:270px;
	display:table-cell;
	text-align:right;
	vertical-align:middle;
}
main .formfmt .holder_right{
	width:436px;
	display:table-cell;
}
main .formfmt .holder_right img{
	margin:0 0 15px;
}
main .formfmt label{
	width:278px;
	display:inline-block;
	padding:0 8px 0 0;
	text-align:right;
	vertical-align:middle;
}
main .formfmt .label_holder{
	display:flex;
	align-items:center;
	margin:0 0 10px;
}
main .formfmt textarea{
	width:410px;
}
main #addmycommentform .submit_holder,
main .formfmt .submit_holder{
	display:flex;
	justify-content:center;
}
main #bba {
	margin: 10px 4px;
}
main #bba dd {
	margin: 0;
	background: #000000;
	padding: 1px 4px;
	color: #ffffff;
	font-size: 10px;
}
main #bba .commontext {
	text-decoration: underline;
	text-align: center;
	font-size: 11px;
	color: #cccccc;
	padding: 10px;
	margin: 0px;
	border: 1px solid #666666;
	background: #333333;
}
footer{
	height:54px;
	width:927px;
	overflow:hidden;
	margin:-77px auto 0;
	padding:3px 7px 20px 16px;

}
footer .footer{
	float:left;
	overflow:hidden;
}
footer .counter div{
	float:left;
	margin:0 4px 0 0;
}
footer .subnav{
	height:50px;
	width:651px;
	padding:5px 0 0 133px;
	font:11px 'Trebuchet MS', sans-serif;
	text-align:center;
}
footer .subnav ul{
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
footer .subnav li{
	display:inline-block;
	padding:0 8px;
	border-left:1px solid #50a0ff;
}
footer .subnav li:first-child{
	border:0;
}
footer .subnav a{
	font:13px 'Trebuchet MS', sans-serif;
	text-decoration:none;
}
footer .subnav p{
	margin:0;
}
footer .by{
	height:39px;
	width:106px;
	overflow:hidden;
	margin:0 0 0 27px;
	padding:15px 0 0 4px;
}
footer .by a{
	height:39px;
	width:106px;
	display:block;
	overflow:hidden;
	font:11px/39px 'Trebuchet MS', sans-serif;
	text-indent:9999px;
	background:url('../img/bg_studio_logo.png') no-repeat;
}
/*forum-specific*/
main section.forum {
	padding: 8px 0 0 0;
	overflow-y:hidden;
	overflow-x:auto;
	font: 13px 'Trebuchet MS', sans-serif;
}
main section.forum h2 {
	background: none;
	padding: 4px 0;
	font-weight: bold;
	font-size: 1.5em;
}
.w728 {
	width: 728px;
	margin: 0 auto;
}